import java.util.*;
import javax.swing.JFrame;
public class GraphicsLife
{
	public static void main (String[] args)
	{
		
		Board myBoard=new Board();
		// Graphics stuff -----------------------------------------------
		
		JFrame application = new JFrame();
		application.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
		application.add(myBoard);
		application.setSize(500,500);
		application.setVisible(true);
		//end of graphics stuff ------------------------------------------
		
		 
	}
} 